{
	"usingComponents": {
		"van-cell": "vant-aliapp/dist/dist/cell/index",
		"van-cell-group": "vant-aliapp/dist/dist/cell-group/index",
		"btn": "../../__antmove/component/btn/btn"
	},
	"defaultTitle": "OCR认证",
	"component": true
}
